WhatsApp to stop working on these phones. See if your device is compatible or not

WhatsApp to stop working on these phones. See if your device is compatible or not

WhatsApp keeps pushing updates with new features and safety. On the other hand, these new updates have a minimum hardware and software requirement. WhatsApp will soon start removing support for some Android, iOS and KaiOS devices running on old OS versions.

The instant messaging platform will stop supporting a lot of old devices from 1 November. What this means is that the application will completely stop working on some devices.

In order to continue using the application, the user won’t have any choice but to get a new device with support for the app. The users can back up their chat history before moving to the new device in order to retain all chats and media.

Android

Devices that run on Android 4.0.4 and older versions will stop supporting the messaging application. The Icecream Sandwich update was released in the year 2011.

Some popular Android devices that won’t be able to use WhatsApp include, Samsung Galaxy SII, Galaxy S3 mini, Optimus L5 Dual, Optimus L4 II Dual, Optimus F7, Optimus F5 and more.

iOS

The minimum requirement to run WhatsApp will be limited to iOS 10 and newer versions. Any iPhone running on operating systems older than iOS 10 will not work from 1 November. Devices such as iPhone 6S, iPhone 6S Plus, Apple iPhone SE (1st generation) will stop supporting the messaging application.

KaiOS

WhatsApp only supports phones running on KaiOS 2.5.0 and newer. Both JioPhone and JioPhone 2 will continue receiving support…Read more>>

Source:-techiyogiz

Share:

loading...